<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta name="robots" content="index,follow">
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        {% block heaad %}
            <meta property="og:site_name" content="Кот бегемот">
            <meta property="og:url" content="https://kot-begemot.com">
            <meta property="og:type" content="website">
{#            <meta property="og:image" content="{{ asset('build/logo.png') }}">#}
            <meta property="og:title" content="Слушать аудиокниги онлайн бессплатно">
            <meta name="keywords" content="аудиокниги, скачать аудиокнигу, бесплатно, mp3 аудиокниги, аудиокниги слушать онлайн, аудиокниги бесплатно, Кот бегемот аудиокниги, аудиокниги для детей, слушать книги аудиоспектакли, радиоспектакли, аудиосказки, художественная литература, роман, проза, фантастика, детектив, Донцова, русские зарубежные писатели, для детей, научная литература">
            <meta name="description" content="Кот бегемот аудиокниги, самые лучшие и топовые аудиокниги совершенно бесплатно. Слушай и качай в формате mp3. без регистрации и подписок. Лучший сайт с бесплатными аудиокнигами">
            <meta name="robots" content="index,follow">
            <meta charset="UTF-8">
        {% endblock %}
        <title>{% block title %}Кот Бегемот{% endblock %}</title>
        <meta name="propeller" content="c2060d630361da5c3b59e1d9cc4b127d">
        {% block stylesheets %}
            {{ encore_entry_link_tags('app') }}
        {% endblock %}
    </head>
    <body>
    <div class="main-wrap">
        <header class="header">
            {% block header %}
            {% endblock %}
        </header>
        <main class="container-wrap">
            <div class="container" style="overflow-x: hidden">
                {# {% block mainAd %} #}
                {# <div id="ad1"> #}
                {# <!-- show page top --> #}
                {# <ins class="adsbygoogle" #}
                {# style="display:block" #}
                {# data-ad-client="ca-pub-5658893018787889" #}
                {# data-ad-slot="3748784886" #}
                {# data-ad-format="auto" #}
                {# data-full-width-responsive="true"></ins> #}
                {# </div> #}
                {# {% endblock %} #}
                {# {% for message in app.flashes('notice') %} #}
                {# <div class="alert alert-danger"> #}
                {# {{ message }} #}
                {# </div> #}
                {# {% endfor %} #}
                {# {% for message in app.flashes('success') %} #}
                {# <div class="alert alert-success"> #}
                {# {{ message }} #}
                {# </div> #}
                {# {% endfor %} #}

                {% block body %}{% endblock %}

                <script defer>
                  function encodeQueryData(data) {
                    const ret = [];
                    for (let d in data)
                      ret.push(encodeURIComponent(d) + '=' + encodeURIComponent(data[d]));
                    return ret.join('&');
                  }

                  function myFunction() {
                    let ids = Object.entries(localStorage).map(function (el) {
                      return el.shift()
                    })

                    window.location.href = $("#shelf").attr('data-content') + "?" + encodeQueryData({"books": ids})
                  }

                </script>
            </div>
        </main>
        <footer class="footer">
            {# <a href="https://vk.com/bibliovk"> #}
            {# <svg style="width: 73px;height: 20px;vertical-align: middle;argin-right: 10px;fill: #eaf1ef;" viewBox="0 0 971 266"> #}
            {# <path d="M0 8.667v8h970.667v-16H0v8zM894.533 68.8c-18.8 2.667-35.066 13.333-46.666 30.667-12.8 19.2-12.534 50.533.8 70.133 13.333 19.733 32.533 30.133 55.466 30.001 18 0 31.6-5.468 44.8-18.001 14.134-13.333 20.534-28.133 20.534-47.6 0-19.467-6.4-34.267-20.534-47.6-15.2-14.4-34-20.4-54.4-17.6zM912 84.667c27.867 5.333 46 30.4 41.333 56.933-3.866 22.267-19.333 37.6-42.133 41.867-19.733 3.6-42.267-7.867-51.733-26.534-14.8-29.2 1.2-63.866 33.2-71.733 8.533-2.133 10.8-2.133 19.333-.533zm-912-6.8V86h62.4c60.133 0 62.4.133 66.667 2.667 9.733 6 12.133 21.866 4.533 30.8-6.533 7.866-6.533 7.866-72.933 7.866H0V142h63.067c58.666 0 63.333.133 67.6 2.533 13.866 7.2 14.4 26.667 1.066 34.8-4.266 2.534-6.933 2.667-68 2.667H0v16.133l65.067-.4c62.8-.4 65.2-.533 71.066-3.2 13.867-6.4 21.467-18 21.467-32.8 0-9.333-4.8-20.4-11.2-25.733l-4.133-3.467 3.333-3.6c12.667-13.466 11.6-35.333-2.4-48.266-11.2-10.4-8.133-10-79.467-10.4L0 69.867v8zM230.667 134v64h16V70h-16v64zM324 77.867V86h62.4c60.133 0 62.4.133 66.667 2.667 9.733 6 12.133 21.866 4.533 30.8-6.533 7.866-6.533 7.866-72.933 7.866H324V142h63.067c58.666 0 63.333.133 67.6 2.533 13.866 7.2 14.4 26.667 1.066 34.8-4.266 2.534-6.933 2.667-68 2.667H324v16.133l65.067-.4c62.8-.4 65.2-.533 71.066-3.2 13.867-6.4 21.467-18 21.467-32.8 0-9.333-4.8-20.4-11.2-25.733l-4.133-3.467 3.333-3.6c12.667-13.466 11.6-35.333-2.4-48.266-11.2-10.4-8.133-10-79.467-10.4l-63.733-.4v8zM554.667 134v64h128v-16h-112V70h-16v64zm194.666 0v64h16V70h-16v64zM0 258v8h970.667v-16H0v8z" #}
            {# fill-rule="nonzero"> #}
            {# #}
            {# </path> #}
            {# </svg> #}
            {# </a> #}
            {% block footer %}
            {% endblock %}
        </footer>
    </div>
    <ins style="display: none" class="adsbygoogle"
         data-ad-client="ca-pub-5658893018787889"
    ></ins>

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-NHM7W9M9PH"></script>
    <script>
      window.dataLayer = window.dataLayer || [];

      function gtag() {
        dataLayer.push(arguments);
      }

      gtag('js', new Date());

      gtag('config', 'G-NHM7W9M9PH');
    </script>
    {% block javascripts %}
        <script async>
          (function () {
            var done = false;
            var script = document.createElement('script');
            script.async = true;
            script.type = 'text/javascript';
            script.src = '//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js';

            var createScript = setTimeout(
              function () {
                document.getElementsByTagName('HEAD').item(0).appendChild(script);
              }, 3000
            );

            script.onreadystatechange = script.onload = function (e) {
              if (!done && (!this.readyState || this.readyState === 'loaded' || this.readyState === 'complete')) {
                (adsbygoogle = window.adsbygoogle || []).push({});
              }
            };
          })();
        </script>
        {% for file in encore_entry_js_files('app') %}
        <script src="{{ asset(file) }}" defer></script>
        {% endfor %}
    {% endblock %}
    </body>
</html>
